Subject: [Pkg-cacti-maint] God Bless you.

From: "Capt.Richard" <[email-masked]>
Date: Sat, 18 May 2013 04:40:25 -0700 (PDT)

Good Day Dear Friend

I am sorry to encroach into your privacy in this manner,I found you listed in the Trade Center Chambers of Commerce directory here in Iraq, I find it pleasurable to offer you my partnership in business.

I only pray at this time that your address is still valid. I want to solicit your attention to receive money on my behalf.

I am Capt.Richard Ronald, an officer in the US Army,and also a West Point Graduate presently  serving in the Military with the 82nd Air Borne Division Peace keeping force in Baghdad, Iraq.

I am on the move to Afghanistan from Iraq as the last batch just left,and i really need your help in assisting me with the safe keeping of two military trunk boxes which has just arrived the USA from the Iraq. I hope you can be trusted? Kindly view this news blog below for some info

http://news.bbc.co.uk/2/hi/7444083.stm

If you can be can be trusted,i will explain further when i get a response from you. Please ensure to reply me Immediately if you want to help me.

God Bless you.

Capt.Richard Ronald
[email-masked]